Ubuntu12.10およびArchLinuxでのSteam(すべての人向け)

投稿にあるとおり、現在のユーザーは Ubuntuの12.10 y アーチのLinux 使える スチーム ベータアカウントは必要ありません。

まずインストールします スチーム。 それを行う方法はです。

Ubuntu12.10の場合

DEBをダウンロードします。

wget http://media.steampowered.com/client/installer/steam.deb

インストール:

$ sudo dpkg -i steam.deb

アーチで

のユーザーのために アーチのLinux AURパッケージ:

https://aur.archlinux.org/packages/steam/

ベータアカウントからの招待なしでSteamを使用する方法

一部のユーザーは、 Ubuntuの アイコンをドラッグして、オプションのいずれかを選択するだけです。

Unityユーザーではない私たちのために。 コンソールに入力するだけです。

#蒸気蒸気://保存 /例

注記: スチーム ベータ版であり、正しく動作しない可能性があります。

Ubuntuのスキン..

これは、Steamがデフォルトでもたらすスキンです。

そしてこれは Ubuntuスキン

注:このスキンはまだ不完全ですが、試してみると面白いでしょう。 よろしく。

スキンのインストール:

パッケージをダウンロードする ここで。 次に、フォルダ«steam»にあるフォルダ«skins»のコンテンツを抽出します(おそらくホームにあります)

次に、フォルダ«に移動しますHKCU>ソフトウェア>バルブ>蒸気»  ファイルregisty.vdfを次のように編集します。

#「SkinV4」「Ubuntu」

画像でわかるように。

お役に立てば幸いです。

出典 Webupd8


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

21コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   ブレアパスカル

    O_Oこれはあなたが以前にコメントした投稿でした、素晴らしい貢献!!!

    1.    @Jlcmux

      あなたの友人に感謝。

      PDTA:Winbugsについて申し訳ありません。 私は家にいません... xD

      1.    medina07

        情報のおかげで。
        ちなみに、Windowsを使用して謝罪する必要がある理由はわかりません(名前で呼ぶ必要があると思います)。これは、常に良くも悪くも存在し、私たちの生活のある時点で存在しているオペレーティングシステムです。何らかの理由でそれを使用しなければなりませんでした。

        PDTA:むしろ、それを使用したこと、そしてそれを伝えるためにまだ生きていることを誇りに思っています…hahahahahahaha

        1.    n3嵐

          こんにちはMedina07、

          数年前、特にAltavistaやGoogleなどの検索エンジンが始まったとき(そうです、ハハハがなくなる前に)Linuxユーザーや他の無料OSは、正しい用語を使用しないことに暗黙のうちに同意し始めましたが、winbugsなどの同様の用語を使用しましたwinblows、mocosoft、micro $ oftなど

          この理由は、あなたがそれらについてよく話していない場合でも、これらの会社や製品に関連性や位置付けを与えることを避けるためでした。

          サルード!

  2.   Leper_Ivan

    私は前にそれを読んだことがありました..しかしとにかくそれはゲームを下げません。 たとえば、440は無料でプレイできるTeam Fortressであり、直接ダウンロードすることはありません。

    1.    しば87

      実際には、今のところ520になります。

      また、ダウンロードされません。SteamベータタイトルのXNUMXつであるという理由だけで、それを再生するにはベータテスターである必要があります。

      Amnesia(57300)、trine 2(35720)、World of goo(22000)、Serious Sam 3 BFE(41070)などで試してみると、合法的に入手できれば問題なくダウンロードできます。 Steamから、または他の方法でストアを介して、Steamに追加します。

      1.    しば87

        私は矛盾することに答えます。数時間前、彼らはTeam Fortress 2のダウンロードを開いたままにしました。ベータ版のアカウントを持っていなくても、今すぐプレイできます。

        特別なコードを歩く必要はありません。ストアを開いて検索し、再生ボタンを押すだけで、すぐにダウンロードが開始されます。
        (注意してください、それらは12GBです)

        1.    ダニエルロハス

          私はそれを持っていて、メニューの背景画像が表示されると閉じます: '(

  3.   フェルナンド

    間違いなく、SteamはLinuxの革命であり、特にドライバーへの「付随的な」影響があります。

    できるだけ早くLinuxMint13でテストします。 どうもありがとう!

  4.   パンデブ92

    それはチャクラでは私にとっても機能しません、それはxDを開始しません、それは同じです

  5.   kassiusk1

    インストールしましたが、開くと次のような小さなウィンドウが表示されます。«このバージョンのSteamは現在クローズドベータ版です。 続行するには、登録済みのアカウントでログインしてください。» 「OK」を入力するとSteamが終了します:S

  6.   リクルドグズ

    STEAMがすでにLMDEで利用可能かどうか誰かが知っていますか?
    良い投稿

    1.    Rainbow_fly

      私はubuntuのインストールプロセスがうまくいくと思います

  7.   タラントニオ

    Debianにインストールしようとした人はいますか?

    1.    しば87

      はい。Debiani386の場合、少なくとも4つのシステムライブラリを置き換える必要があります。Amd64の場合、同じ4つのライブラリとsteamが必要とするすべての32ビットライブラリを置き換える必要があります。

      少し面倒ですが、複雑ではなく、完全に機能します。
      どのディストリビューションでも問題なく使用できると思います。依存関係に準拠することはどのディストリビューションでも機能します。

      1.    しば87

        どこを見てください、私がやったときよりも簡単です、誰かがDebianのインストールスクリプトを作成したようです

        http://steamcommunity.com/app/221410/discussions/0/882965118613928324/

  8.   ポリト

    13つの疑問は、Mint 2にインストールし、すべてが完璧だったことです。TeamFortressXNUMXをダウンロードし始めました。その後、最も正常なものをダウンロードしていましたが、閉じてしまい、もう一度開くと、更新を求められました。もう開かない私はそれをアンインストールし、インストールに戻り、誰かが問題が何であるかを知っていれば何もありません '助けてくれてありがとう!!!

    1.    ポリト

      私はすでにそれをインストールしたときにamdのプロプライエタリドライバーがインストールされていなかったということを解決しました私は最初にうまく起動する理由がわかりませんが、XDは動作します

  9.   ネオミト

    Linux用のSteamの安定バージョンを待っていると、Windowsに別れを告げます。これは、すべてを使用するスーパーゲームがあり、DOTA2であるためです。

  10.   セルジオ

    `dpkg-i`の後に次のコマンドを追加します

    $ sudo apt-get install -f

  11.   ダイアレプト

    私は小さな質問があります、私はWindows2に基づく完全なDota10クライアントを持っています、このクライアントはほとんどすべてのWindowsで私のために働きます、私の質問はこれと同じDota2クライアントを私がテストしているものであるUbunto12.10で使用できますかDota18が現在測定している2ギグをダウンロードする必要があります。